<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="ColorPickerView">
        <attr name="alphaSlider" format="boolean"/>
        <attr name="lightnessSlider" format="boolean"/>
        <attr name="density" format="integer"/>
        <attr name="initialColor" format="integer"/>
        <attr name="wheelType" format="enum">
            <enum name="FLOWER" value="0"/>
            <enum name="CIRCLE" value="1"/>
        </attr>
        <attr name="lightnessSliderView" format="reference"/>
        <attr name="alphaSliderView" format="reference"/>
        <attr name="colorEditView" format="reference"/>
    </declare-styleable>
</resources>